---
title: About GitLab
description: Learn more about GitLab and what makes us tick
suppress_header: true
extra_css:
  - company.css
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg" }
  .header-content
    %img.hero-image-large{ src: "/images/company/company-header.svg" }
    %h1 About GitLab
    %p Learn more about us, where we came from, and where we're headed

.toc-links
  %a{ href: "#about-us"} About us
  %a{ href: "#open-source"} The open source project
  %a{ href: "#the-company"} The company

.gitlab-content-container
  .content
    %h2.content-title#about-us About Us

    .tile.tile-wide-image.margin-bottom30
      .tile-wide-info
        %p
          GitLab believes in a world where everyone can contribute. Our mission is to change all creative work from read-only to read-write. When everyone can contribute, consumers become contributors and we greatly increase the rate of human progress.
        %p
          GitLab is an open core company which develops software for the software development lifecycle used by more than 100,000 organizations and has an active community of more than 2200 contributors. Our values are Collaboration, Results, Efficiency, Diversity, Iteration, and Transparency (CREDIT) and these form our culture.
        %p
          With GitLab, everyone can contribute.
    %iframe{ src: "https://www.youtube.com/embed/MqL6BMOySIQ?showinfo=0", height: "853", width: "505", frameborder: "0", allow: "autoplay; encrypted-media", allowfullscreen: "" }

  .content
    %h2.content-title#open-source The open source project
    .stats-tile-container
      .tile.tile-stat
        %p Used by more than
        %h1 100,000
        %p
          %a{ href: "/is-it-any-good/" }
            organizations
      .tile.tile-stat
        %p A community of
        %h1 2,200+
        %p
          %a{ href: "http://contributors.gitlab.com" }
            code contributors
    .tile.tile-wide-image.margin-top30
      %img{ src: "/images/company/company-cal.svg" }
      .tile-wide-info
        %p
          We
          %a{ href: "/blog/categories/releases/" } release every month on the 22nd
          and there is a
          %a{ href: "/direction/" } publicly viewable direction
          for the product.
        %a.link-with-arrow{ href: "/blog/" }
          Learn more from our blog
          %i.fas.fa-arrow-right

  .content
    %h2.content-title#the-company The company
    .tile.tile-wide-image
      %img{ src: "/images/press/press-kit-icon.svg" }
      .tile-wide-info
        %p
          GitLab Inc. is an open-core company that
          %a{ href: "/pricing/" } sells subscriptions
          that offer more features and support for GitLab.
        %a.link-with-arrow{ href: "/2016/07/20/gitlab-is-open-core-github-is-closed-source/" }
          Learn about open core
          %i.fas.fa-arrow-right

    .tile.tile-wide-image.margin-top30
      %img{ src: "/images/company/company-devops.svg" }
      .tile-wide-info
        %p
          GitLab, the product, is a single application with
          %a{ href: "/features/" } features
          for the entire DevOps
          %a{ href: "/stages-devops-lifecycle/" } lifecycle.
        %a.link-with-arrow{ href: "/product/" }
          Learn more about our product
          %i.fas.fa-arrow-right

    .stats-tile-container.margin-top30
      .tile.tile-stat
        %p
          %a{ href: "/company/culture/all-remote/" } All remote
          with
        %h1 #{team_size}
        %p
          %a{ href: "/company/team/" } team members
      .tile.tile-stat
        %p Located in
        %h1 #{Gitlab::Homepage::Team.new.countries.size.to_s}
        %p countries
    .tile.tile-wide-image.margin-top30
      %img{ src: "/images/company/company-community.svg" }
      .tile-wide-info
        %p
          GitLab Inc. is an active participant in this community, see our stewardship for more information.
        %a.link-with-arrow{ href: "/stewardship/" }
          See our stewardship
          %i.fas.fa-arrow-right

    .stats-tile-container.margin-top30
      .tile.tile-stat
        %h1 2011
        %p
          %a{ href: "/history/" } GitLab, the open source project began.
      .tile.tile-stat
        %h1 2015
        %p We joined Y Combinator and started growing faster.
        %p
          Join
          %a{ href: "/jobs/" } our team.

    .tile-grid-layout.grid-layout2.margin-top30
      .tile.tile-wide-image
        %img{ src: "/images/company/company-handbook.svg" }
        %p
          Most of our internal procedures can be found in
          %a{ href: "/handbook/" } publicly viewable 1000+ page handbook
          and our objectives are documented in
          %a{ href: "/company/okrs/" } our OKRs.
      .tile.tile-wide-image
        %img{ src: "/images/company/company-contribute.svg" }
        %p
          %a{ href: "/company/strategy/#mission" } Our mission
          is to change all creative work from read-only to read-write so that
          %strong
            everyone can contribute.
          This is part of our overall
          %a{ href: "/company/strategy/" }
            strategy.
      .tile.tile-wide-image
        %img{ src: "/images/company/company-culture.svg" }
        %p
          %a{ href: "/handbook/values/" } Our values are
          Collaboration, Results, Efficiency, Diversity, Iteration, and Transparency (CREDIT) and these form an important part of
          %a{ href: "/company/culture/" } our culture.
      .tile.tile-wide-image
        %img{ src: "/images/press/press-kit-icon.svg" }
        %p
          Our Tanuki (Japanese for raccoon dog) logo symbolizes this with a smart animal that works in a group to achieve a common goal, you can download it on
          %a{ href: "/press/" } our press page.

    .content
      .flex-container.flex-column.justify-center.align-center
        %h3 Still have questions about GitLab?
        %a.btn.cta-btn.orange.margin-top20{ href: "/company/contact/" }
          Get in touch
